div.DnnModule:hover{ border-bottom:0px #fff solid;}
.c_footer{ text-align:right; clear:both}
.cfull{ margin:-5px -10px 0 -10px; overflow:hidden}
.cfull ul{ margin:10px 0 10px 15px; padding:0px; list-style:none;}
.cfull ul li{ margin:0px; padding:3px 0; list-style:none;}
.cfull ul li a{ color:#555; text-decoration:none}
hr.grey{ height:1px; border:none; border-bottom:1px #ddd solid}
a.subtitle{ background:url(images/mr.png) right center no-repeat #f5f5f5; padding:5px 0 5px 15px; line-height:1em; border-bottom:1px #ddd solid; border-top:1px #ddd solid; font-weight:bold; color:#000; display:block; text-decoration:none; font-size:13px}
a.subtitle:hover{ background:url(images/mr.png) right center no-repeat  #eee}
.visi{ float:right; padding-top:6px}
.c_H2 h2.cheader{ padding:10px 0; margin-bottom:10px}
hr.grey{ border:none;border-bottom:1px #ccc dashed;}
strong.time{ font-size:14px; line-height:24px}

